@media (max-width: 768px){
/*Top_layout*/
.topbackBand {
	background-size:100%; 
	}
.range {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	}
.dt{display:none;}
.tab{ display: inline;}
.movi{ display:none;}

/*layout_Works*/
.dtop{ display:none;}
.tablet{ display:inline;}
.movile{ display:none;}

.V-lineNG{display:none;}

.read-copy{
	float:left;
	width:60%;
	font-size:14px;
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:20%;
	}
.read-copy span{
	font-size:26px;
	color:#005737;}

.works-2{
	float:left;
	width: 85%;
	}
.to-afair-mov,
.to-afair-web,
.to-afair-cha{
	width:25%;
	margin-top:1%;
	margin-right:8%;
	}
.boxVideo{
	position:relative;
	width:100%;
	}
.boxVideo p{
	top:42%;
	left:15%;
	width:80%;
	font-size:86%;
	line-height:180%;
	}
.boxWeb p{
	top:45%;
	left:15%;
	width:80%;
	font-size:86%;
	line-height:180%;
	}
.boxGraphic p{
	top:45%;
	left:15%;
	width:80%;
	font-size:86%;
	line-height:180%;
	}

/*link_btn*/
/*order_btn*/
/* footer */
#footer {
	width:65%;
	margin-top:10px;
	margin-bottom:30px;
	margin-left:30%;
	font-size:12px;
	}
}

@media (max-width: 667px){
/*Top_layout*/
/*layout_Works*/
.boxVideo p{
	top:40%;
	line-height:170%;
	}
.boxWeb p{
	top:40%;
	line-height:170%;
	}
.boxGraphic p{
	top:40%;
	line-height:170%;
	}

.read-copy{
	float:left;
	width:70%;
	font-size:13px;
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:17%;
	}
.read-copy span{
	font-size:22px;
	color:#005737;}
	
/*link_btn*/
/*order_btn*/
/* footer */
}

@media (max-width: 568px){
/*Top_layout*/
/*layout_Works*/

.boxVideo p{
	font-size:76%;
	line-height:170%;
	}
.boxWeb p{
	font-size:76%;
	line-height:170%;
	}
.boxGraphic p{
	font-size:76%;
	line-height:170%;
	}

.read-copy{
	float:left;
	width:75%;
	font-size:12px;
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:16%;
	}
.read-copy span{
	font-size:20px;
	color:#005737;}

	
/*link_btn*/
/*order_btn*/
/* footer */
}

@media (max-width: 480px){
/*Top_layout*/
.dt{display:none;}
.tab{ display:none;}
.movi{ display:inline;}

/*layout_Works*/

.read-copy{
	float:left;
	width:80%;
	font-size:10px;
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:16%;
	}
.read-copy span{
	margin-left:-8px;
	font-size:22px;
	color:#005737;}
.read-copy p{
	font-size:17px;
	color:#005737;}	
.boxVideo{
	padding-top:0;}
.boxVideo p{
	font-size:65%;
	line-height:150%;
	}
.boxWeb p{
	font-size:66%;
	line-height:150%;
	}
.boxGraphic p{
	font-size:66%;
	line-height:150%;
	}
.to-afair-mov{
	width:150px;
	margin-right:12%;}
.to-afair-web{
	width:150px;
	margin-right:12%;}
.to-afair-cha{
	width:150px;
	margin-right:12%;}
.sample-ward{
	font-size:20px;
	}

	
/*link_btn*/
/*order_btn*/
/* footer */
#footer {
	width:80%;
	padding-top:10px;
	padding-bottom:30px;
	margin-left:15%;
	font-size:11px;
	}
}

@media (max-width: 414px){
/*layout_Works*/
.Vertical-line img{
	height:550px;
	}
.dtop{ display:none;}
.tablet{ display:none;}
.movile{ display:inline;}


.boxVideo p{
	top:33%;
	font-size:65.5%;
	line-height:150%;
	}
.boxWeb p{
	top:33%;
	font-size:66%;
	line-height:150%;
	}
.boxGraphic p{
	top:33%;
	font-size:66%;
	line-height:150%;
	}
/* footer */
.navi a{
	font-size:11px;
	}
#copyright{
	font-size: 10px;
	}
}

@media (max-width: 375px){
/*Top_layout*/
/*layout_Works*/

.read-copy{
	float:left;
	width:85%;
	font-size:10px;
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:11%;
	}
.read-copy span{
	margin-left:-14px;
	font-size:19px;
	color:#005737;}

.boxVideo p{
	font-size:60%;
	}
.boxWeb p{
	font-size:60%;
	}
.boxGraphic p{
	font-size:60%;
	}

/*link_btn*/
/*order_btn*/
/* footer */

}

@media (max-width: 320px){
/*layout_Works*/
.Vertical-line img{
	height:415px;
	}	
.boxVideo p{
	top:29%;
	font-size:55%;
	}
.boxWeb p{
	font-size:55%;
	}
.boxGraphic p{
	font-size:55%;
	}

/*link_btn*/
/*order_btn*/
/* footer */
.navi a{
	font-size:10px;
	}
#copyright{
	font-size: 9px;
	}	
}